Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Suggestions > Topic : make opencart 1.4.9.5 / 6 still available



Threaded Mode | Print  

 make opencart 1.4.9.5 / 6 still available (2 Replies, Read 9638 times)
ninogui
Group: Member
Post Group: Newbie
Posts: 5
Status:
Hello

A lot of worldwide Opencart users / developers still did not migrate to Opencart 1.5.1.1, the last one you made (thankfully) available for script installation on the E-commerce menu. Also a lot of people are still testing 1.4.9.5 (1.4.9.6 is in fact the latest 1.4 level version available)

So it would be really nice if you had on the Opencart E-commerce menu an option to install 1.4.9.6 side by side with version 1.5.1.1, because presently by using Softaculous that is not possible anymore.

Would you ?


best rgds

Nuno
IP: --   

make opencart 1.4.9.5 / 6 still available
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 2253
Status:
Hi,

This is not available at the moment. But we are developing it and will be available soon.

-----------------------
Facebook
Twitter
Vote for us
IP: --   

make opencart 1.4.9.5 / 6 still available
ninogui
Group: Member
Post Group: Newbie
Posts: 5
Status:
Hi Bri

Great. I´m happy you are aware of this issue!

So far these are the missing issues to make Softaculous the unbeatable package:
- this one issue
- the issue of moving an installation from localhost to nethost and back maintaining (or erasing) the databases

best rgds

Nuno
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is November 1, 2014, 4:11 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.129